﻿/*----------------------------------------
NAME: Audit Office Internet Explorer 7 fixes

NOTE: This file only gets called in Internet Explorer 7
----------------------------------------*/
.roundbox.red.top{
	background:#E81D2A url(/images/useruploadedimages/11/red-corners.png) no-repeat 0 0;
}
.roundbox.black.bottom{
	background:#000 url(/images/useruploadedimages/11/black-corners.png) no-repeat 0 bottom;
}
.roundbox.black.full{
	background:#000 url(/images/useruploadedimages/11/black-box.png) no-repeat 0 bottom;
}
.roundbox.green.full{
	background:#2B9A44 url(/images/useruploadedimages/11/green-box.png) no-repeat 0 bottom;
}
.roundbox.grey.full{
	background:#4d4d4d url(/images/useruploadedimages/11/grey-box.png) no-repeat 0 bottom;
}
.roundbox.grey.full.short{
	height:193px;
}
.roundbox.yellow.full{
	background:#F1C400 url(/images/useruploadedimages/11/yellow-box.png) no-repeat 0 0;
}
.roundbox.red.full{
	background:#ffffff url(/images/useruploadedimages/11/red-box-full.png) no-repeat 0 0;
}
.roundbox.blue.full{
	background:#ffffff url(/images/useruploadedimages/11/blue-box-full.png) no-repeat 0 0;
}
.roundbox.yellow.right{
	background:url(/images/useruploadedimages/11/yellow-box-right.png) no-repeat 0 0;
}
.extra-wide .yellow img{
	width:195px !important;
}
.bottom-section .darkgrey.left{
	background: url(/images/useruploadedimages/11/grey-box-left.png) no-repeat 0 0;	
}
.bottom-section .yellow.right{
	background: url(/images/useruploadedimages/11/yellow-box-bottom-right.png) no-repeat 0 0;	
}
.rightCarBox{
	z-index:10;
}
.search-results-wrapper .footer{
	padding-top:10px;
}
#AOSearchControl select,
#AOSearchControl input[type="text"]{
	background:#fff;
	color:#000;
}
body{
	/*background:#000 url(/images/useruploadedimages/11/bg.png) repeat-x 0 178px;*/
}
.content-inner{
	background:url(/images/useruploadedimages/11/right-corner.gif) no-repeat bottom 927px;
}
.footer{
	margin:20px 0;
	height:20px;
}